<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="css/grid.css">
    <title>Document</title>
</head>

<body>
    <div>
        <div class="row">
            <div class="col-11">
                <img src="" alt="teste">
                <a href="#">Quem somos</a>
            </div>
            <div class="col-1">
                <button type="button" class="flex-end">Entrar</button>
            </div>
        </div>
    </div>
</body>

</html>